.compact-view .edit-filter {
    margin-left: auto;
    display: flex;
    gap: 8px;
    align-items: center;
    margin-right: 25px
}

.compact-view .dtl-header {
    align-items: center;
    flex-wrap: wrap;
    gap: 12px 10px;
    overflow-x: unset;
}

.compact-view .searchFilter {
    margin-top: 15px;
    padding-bottom: 0px !important;
}

.compact-view .dtl-header-btn {
    font-size: 12px;
    padding: 5px 14px;
}

.compact-view .dtl-header-btn i {
    margin-right: 5px;
    font-size: 11px;
}